.version.reinventing_fascism /* version checker */
{
	color: #0000F6;
	background-color: #15B0CA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 644px;
	min-height: 988px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 75px 188px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u114234-4
{
	z-index: 114;
	width: 421px;
	min-height: 50px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#pu114076-3
{
	width: 0.01px;
	margin-top: 22px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114233-96
{
	z-index: 18;
	width: 644px;
	min-height: 302px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114233-35,#u114233-40,#u114233-54,#u114233-90,#u114233-91
{
	font-style: italic;
}

#u114233-94
{
	font-size: 18px;
	line-height: 27px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

